/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "Todos trazem para a Frente";

/* Hide menu item title */
"Hide %@" = "Ocultar %@";

/* Hide Others menu item title */
"Hide Others" = "Esconder os Outros";

/* Windows|Minimize menu item */
"Minimize" = "Minimizar";

/* Quit menu item title */
"Quit %@" = "Encerrar %@";

/* Services Menu Item title */
"Services" = "Serviços";

/* Show All menu item title */
"Show All" = "Mostrar todos";

/* Window Menu title */
"Window" = "Janela";

/* Help Menu title */
"Help" = "Ajuda";
